.bdm-main {
    width: 100%;
    height: 100%;
}

.bdm-main button {
    margin-left: 5px;
    width: 100px;
}
.bdm-header {
    float: left;
    height: 75px;
    width: 100%;
    background: #dcdcdc;
    vertical-align: middle;
    overflow: hidden;
}

.bdm-content {
    width: 100%;
    height: calc(100% - 75px);
    overflow: hidden
}

.bdm-filter-group {
    float: left;
    height: 100%;
    width: 50%;
    line-height: 75px;
}

.bdm-filter-group div span {
    margin-left: 15px;
}

.bdm-filter-group div span input {
    margin-left: 5px;
}

.bdm-button-group {
    float: left;
    height: 100%;
    width: 50%;
    line-height: 75px;
}

/*
========================================================
<editor-fold desc="import popup °ü·Ã">
========================================================
*/
.bdm-import-main {
    font-size: 15px;
    font-weight: bolder;
    padding: 15px;
    line-height: 50px;
    text-align: center;
}

.bdm-file-box .bdm-file-name {
    display: inline-block;
    width: 250px;
    height: 30px;
    padding-left: 10px;
    margin: 0 5px;
    line-height: 30px;
    border: 1px solid #aaa;
    background-color: #fff;
    vertical-align: middle;
}

.bdm-file-box .bdm-file-btn {
    display:inline-block;
    border:1px solid #000;
    width:100px;
    height:30px;
    font-size:0.8em;
    line-height:30px;
    text-align:center;
    vertical-align:middle;
    cursor: pointer;
}

.bdm-file-box input[type="file"] {
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0,0,0,0);
    border:0
}
/*
 ========================================================
 </editor-fold>
 ========================================================
 */


/*
========================================================
<editor-fold desc="popup °ü·Ã">
========================================================
*/
/* ================ RegistrationDevice Popup ================*/
.bdm-rd-main {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 45px;
    font-size: 13px;
}

.bdm-rd-main label {
    margin-right: 15px;
}

.bdm-rd-main input {
    margin-left: 15px!important;
    width: 300px!important;
}

.bdm-rd-main-mac-address {
    margin-left: 15px;
}

.bdm-rd-main-mac-address span {
    text-align: center;
}

.bdm-rd-main-mac-address input {
    border: none!important;
    width: 35px!important;;
    margin-left: 3px!important;;
    border-bottom: 1px solid #7d7d7d!important;;
}

.bdm-rd-main-mac-address label {
    display: inline;
    margin-right:0px;
    font-size: 15px;
    font-weight: bolder;
}

.bdm-rd-bottom {
    width: 100%;
    height: 100%;
    text-align: left;
    line-height: 45px;
    font-size: 13px;
}

.bdm-rd-bottom label {
    margin-left: 16px;
    margin-right: 13px;
}

.bdm-rd-bottom input {
    width: 480px!important;
}

/*
 ========================================================
 </editor-fold>
 ========================================================
 */
